#verify {
  float: left;
  height: 53px;
  width: 25.504754%;
  border: 1px solid #acacac;
  position: relative;
  top: 0;
  left: 0;
  z-index: 14;
  margin-top: 18px;
  margin-left: 0;
  clear: both;
  margin-right: 0
}
#Button {
  float: left;
  height: 55px;
  font-size: 1.4em;
  margin-left: 0;
  margin-top: 18px;
  clear: both;
  width: 17.990906%;
  margin-right: 0;
  font-family: 'Proxima Nova';
  border: 1px solid #acacac;
  background-color: #fff;
  border-radius: 0;
  font-style: normal;
  font-weight: 600;
  color: #666
}
#firstname {
  float: left;
  height: auto;
  display: block;
  text-align: left;
  margin-left: 0;
  margin-top: 0;
  clear: none;
  width: 49.070723%;
  margin-right: 0
}
#textinput {
  float: none;
  height: 48px;
  padding: 0;
  font-size: 16px;
  display: block;
  width: 100%;
  font-family: 'Proxima Nova';
  color: #666
}
#fullname {
  float: none;
  font-size: 16px;
  width: auto;
  height: auto;
  text-align: left;
  font-weight: 400;
  line-height: 1em;
  padding: 0 0 8px;
  display: block;
  font-family: 'Proxima Nova'
}
#textspan {
  float: none;
  font-size: 1em;
  line-height: 1em;
  color: #666
}
#lastname {
  float: left;
  height: auto;
  display: block;
  text-align: left;
  margin-left: 1.830508%;
  margin-top: 0;
  clear: none;
  width: 49.070723%;
  margin-right: 0
}
#company {
  float: none;
  font-size: 16px;
  width: auto;
  height: auto;
  text-align: left;
  font-weight: 400;
  line-height: 1em;
  padding: 0 0 8px;
  display: block;
  font-family: 'Proxima Nova'
}
#textspan1 {
  float: none;
  font-size: 1em;
  line-height: 1em;
  color: #666
}
#textinput1 {
  float: none;
  height: 48px;
  padding: 0;
  font-size: 16px;
  display: block;
  width: 100%;
  font-family: 'Proxima Nova';
  color: #666
}
#company1 {
  float: left;
  height: auto;
  display: block;
  text-align: left;
  margin-left: .09344363%;
  margin-top: 5px;
  clear: both;
  width: 49.070723%;
  margin-right: 0
}
#contact {
  float: none;
  font-size: 16px;
  width: auto;
  height: auto;
  text-align: left;
  font-weight: 400;
  line-height: 1em;
  padding: 0 0 8px;
  display: block;
  font-family: 'Proxima Nova'
}
#textspan2 {
  float: none;
  font-size: 1em;
  line-height: 1em;
  color: #666
}
#textinput2 {
  float: none;
  height: 48px;
  padding: 0;
  font-size: 16px;
  display: block;
  width: 100%;
  font-family: 'Proxima Nova';
  color: #666
}
#contactNo {
  float: left;
  height: auto;
  display: block;
  text-align: left;
  margin-left: 1.7356%;
  margin-top: 5px;
  clear: none;
  width: 49.070723%;
  margin-right: 0
}
#email {
  float: none;
  font-size: 16px;
  width: auto;
  height: auto;
  text-align: left;
  font-weight: 400;
  line-height: 1em;
  padding: 0 0 8px;
  display: block;
  font-family: 'Proxima Nova'
}
#textspan3 {
  float: none;
  font-size: 1em;
  line-height: 1em;
  color: #666
}
#textinput3 {
  float: none;
  height: 48px;
  padding: 0;
  font-size: 16px;
  display: block;
  width: 100%;
  font-family: 'Proxima Nova';
  color: #666
}
#enquiryGroup {
  float: left;
  height: auto;
  display: block;
  text-align: left;
  margin-left: 0;
  margin-top: 5px;
  clear: both;
  width: 99.970236%;
  margin-right: 0;
  min-width: 0
}
#enquiry {
  float: none;
  font-size: 16px;
  width: auto;
  height: auto;
  text-align: left;
  font-weight: 400;
  line-height: 1em;
  padding: 0 0 8px;
  display: block;
  font-family: 'Proxima Nova'
}
#textspan5 {
  float: none;
  font-size: 1em;
  line-height: 1em;
  color: #666
}
#textinput5 {
  float: none;
  height: 120px;
  padding: 0;
  margin-bottom: 20px;
  font-size: 16px;
  display: block;
  width: 100%;
  font-family: 'Proxima Nova';
  color: #666
}
#form {
  float: none;
  height: auto;
  margin-left: auto;
  margin-top: 24px;
  clear: none;
  width: 100%;
  display: block;
  margin-right: auto
}
#EmailGroup {
  float: left;
  height: auto;
  display: block;
  text-align: left;
  margin-left: -.09344363%;
  margin-top: 5px;
  clear: none;
  width: 100.047488%;
  margin-right: 0
}
#industryGroup {
  float: left;
  height: auto;
  display: block;
  text-align: left;
  margin-left: 0;
  margin-top: 5px;
  margin-bottom: 5px;
  clear: none;
  width: 100%;
  margin-right: 0
}
#indField {
  float: none;
  font-size: 16px;
  width: auto;
  height: auto;
  text-align: left;
  font-weight: 400;
  line-height: 1em;
  padding: 0 0 8px;
  display: block;
  font-family: 'Proxima Nova'
}
#industyspan {
  float: none;
  font-size: 1em;
  line-height: 1em;
  color: #666
}
.indDropdown {
  width: auto;
  height: 40px;
  padding-right: 50px;
  padding-left: 5px;
  border-radius: 5px;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: #fff url(../img/down-arrow.png) no-repeat scroll right center;
  border: 1px solid #ccc;
  margin-bottom: 10px;
  clear: right;
  float: left;
  margin-right: 100%
}
#subscribe {
  float: left;
  height: 30px;
  text-align: left;
  font-size: 16px;
  clear: both;
  width: 100%;
  margin: 20px 0 5px 0;
  color: #666;
  font-family: 'Proxima Nova'
}
#verification {
  width: 100%;
  float: left;
  clear: both;
  margin: 0 auto;
  height: auto;
  padding: 20px 0;
  color: #666;
  font-family: 'Proxima Nova'
}
#email1 {
  float: none;
  font-size: 16px;
  width: auto;
  height: auto;
  text-align: left;
  font-weight: 400;
  line-height: 1em;
  padding: 0 0 8px;
  display: block;
  font-family: 'Proxima Nova'
}
#textspan4 {
  float: none;
  font-size: 1em;
  line-height: 1em;
  color: #666
}
#textinput4 {
  float: none;
  height: 48px;
  padding: 0;
  font-size: 16px;
  display: block;
  width: 100%;
  font-family: 'Proxima Nova';
  color: #666
}
#CaptchaV2 {
  height: 40px;
  border: 1px solid #ccc
}
#subscribeform {
  width: 80%;
  float: right;
  height: 100px;
  margin: 30px 0 5px 0
}
#name {
  float: left;
  height: auto;
  display: block;
  text-align: left;
  margin-left: 0;
  margin-top: 0;
  clear: none;
  width: 41%;
  margin-right: 0
}
#nameInput {
  float: none;
  height: 57px;
  padding: 0;
  font-size: 16px;
  display: block;
  width: 100%;
  font-family: 'Proxima Nova';
  color: #666
}
#emailentry {
  float: left;
  height: auto;
  display: block;
  text-align: left;
  margin-left: 1.2%;
  margin-top: 0;
  clear: none;
  width: 41%;
  margin-right: 1.2%
}
#emailInput {
  float: none;
  height: 57px;
  padding: 0;
  font-size: 16px;
  display: block;
  width: 100%;
  font-family: 'Proxima Nova';
  color: #666
}
#subBtn {
  float: left;
  height: 57px;
  font-size: 1.4em;
  margin-left: 0;
  width: 15%;
  margin-right: 0;
  font-family: 'Proxima Nova';
  border: 1px solid #acacac;
  background-color: #fff;
  border-radius: 0;
  font-style: normal;
  font-weight: 600;
  color: #666
}
.searchWrap {
  float: right;
  height: auto;
  margin: 10px 0;
  clear: both;
  width: 100%
}
#searchField {
  float: left;
  height: 40px;
  width: 70%;
  top: 0;
  left: 0;
  margin: 0;
  margin-right: 0;
  background-color: #fff;
  border: 1px solid #959595;
  padding: 4px;
  color: #2a4257;
  font-size: 15px;
  font-family: proxima-nova, sans-serif
}
#searchBtn {
  float: left;
  height: 40px;
  font-size: 1em;
  margin-left: 0;
  margin-top: 0;
  width: 45px;
  border: 1px solid #959595;
  background: url(../img/searchbtn.jpg) #959595 no-repeat;
  cursor: pointer;
  text-indent: -99999em
}
#searchBtn:hover {
  border: none;
  text-decoration: none
}
.textinput {
  float: left;
  height: 57px;
  font-size: 16px;
  display: block;
  width: 100%;
  font-family: proxima-nova, sans-serif;
  color: #666
}
.fieldLeft {
  float: left;
  height: auto;
  display: block;
  text-align: left;
  margin-left: 0;
  margin-top: 0;
  clear: both;
  width: 49%;
  margin-right: 1%;
  padding-bottom: 20px
}
.fieldRight {
  float: right;
  height: auto;
  display: block;
  text-align: left;
  margin-left: 0;
  margin-top: 0;
  clear: none;
  width: 49%;
  margin-right: 0;
  padding-bottom: 20px
}
.fieldWide {
  float: left;
  height: auto;
  display: block;
  text-align: left;
  margin-left: 0;
  margin-top: 0;
  clear: none;
  width: 100%;
  margin-right: 0;
  padding-bottom: 20px
}
.inputMessage {
  float: none;
  height: 168px;
  padding: 0;
  margin-bottom: 0;
  font-size: 16px;
  display: block;
  width: 100%;
  font-family: 'Proxima Nova';
  color: #666
}
#Register {
  float: left;
  height: 55px;
  font-size: 1.4em;
  margin: 5px auto 20px auto;
  clear: both;
  width: 20%;
  margin-right: 0;
  font-family: 'Proxima Nova';
  border: 1px solid #acacac;
  background-color: #fff;
  border-radius: 0;
  font-style: normal;
  font-weight: 600;
  color: #666
}
.log {
  width: 50%;
  float: left;
  height: auto;
  margin: 20px auto 50px auto
}
@media only screen and (max-width:480px) {
  #form {
    width: 90%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    float: none;
    margin-top: 24px;
    clear: none
  }
  #firstname {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    float: none;
    clear: none
  }
  #lastname {
    width: 100%;
    margin-top: 25px;
    margin-left: auto;
    clear: none;
    margin-right: auto;
    float: none
  }
  #company1 {
    margin-top: 25px;
    margin-left: auto;
    clear: none;
    width: 100%;
    margin-right: auto;
    float: none
  }
  #contactNo {
    margin-top: 25px;
    margin-left: 0;
    clear: none;
    width: 100%
  }
  #enquiryGroup {
    margin-top: 237px;
    margin-left: auto;
    clear: none;
    margin-right: auto;
    float: none;
    height: 290px
  }
  #verify {
    margin-top: 17px;
    margin-left: 0;
    clear: none;
    width: 221.75px
  }
  #Button {
    margin-top: 10px;
    margin-left: 0;
    clear: both;
    width: 100%
  }
  #EmailGroup {
    margin-top: 25px;
    margin-left: 0;
    clear: both;
    width: 100%
  }
  #subscribeform {
    width: 90%;
    height: auto;
    margin: 0 auto;
    float: none
  }
  #name {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    margin-bottom: 10px;
    float: none;
    clear: none
  }
  #emailentry {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    float: none;
    clear: none
  }
  #subBtn {
    margin-top: 10px;
    margin-left: 0;
    clear: both;
    width: 100%
  }
  .searchWrap {
    float: none;
    margin: 0 auto;
    clear: none;
    width: 90%
  }
  #searchField {
    width: 80%
  }
  .fieldLeft {
    float: none;
    margin: 10px auto;
    clear: none;
    width: 100%
  }
  .fieldRight {
    float: none;
    margin: 10px auto;
    clear: none;
    width: 100%
  }
  .fieldWide {
    float: none;
    margin: 10px auto;
    clear: both;
    width: 100%
  }
  .inputMessage {
    float: none;
    margin: 0 auto;
    clear: both;
    width: 100%
  }
  #Register {
    float: none;
    margin: 0 auto;
    clear: both;
    width: 100%
  }
  .log {
    width: 100%;
    float: none;
    clear: none;
    height: auto;
    margin: 20px auto 50px auto
  }
}